[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCMHintShow

Provides access to members in a CM_HINTSHOW control message.

## Declaration

Source position: forms.pp line 1327

`type TCMHintShow = record`
`Msg: Cardinal;` |  | Cardinal value representing the control message.
`Reserved: WPARAM;` |  | Reserved parameter values for the message.
`HintInfo: PHintInfo;` |  | Pointer to the hint information for the control message.
`Result: LRESULT;` |  | Result returned for the control message.
`end;`

## Description

TCMHintShow is a record type used to represent a CM_HINTSHOW control message passed as an argument to methods in a control.

## See also

TControl.CMHintShow |  | Handles the CM_HINTSHOW message for the control.